
.child-exercice-table thead > tr {
    background: #fff;
    color: #0aaaf0;
}

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
Created on : 13 oct. 2017, 12:16:40
Author     : manuel
*/
* {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    /*font-weight: 500;**/
}

.gras {
    color: #f1932c;
}

.gras2 {
    color: #595959;
    font-weight:bold;
}

p {
    font-size: 14px;
    color: #595959;
    margin:0.5px;
        line-height: 15px;  
    margin-bottom: 10px;
}

h1.profil {
    border-bottom: 0px;
}

h1 {
    font-size: 22px;
    color: #f1932c;
    font-weight: 700;
    margin-top:12px;
    margin-bottom:8px;
    border-bottom: 3px solid #DADADA;
}

h2 {
    font-size: 16px;
    color: #7f8080;
    margin:0.5px;
    margin-top:10px;
    margin-bottom:6px;
}

a {
    font-size: 14px;
    margin:0.5px;
}

input
{
    font-size: 14px;
    margin:0.5px;
}

.datatable_input {
    font-size: 12px;
    cursor: pointer;
    color: #ffffff;
    font-family: "PT Sans";
    /* font-weight: 400; */
    /* letter-spacing: 0px; */
    background: #f1932c;
    /* transition: all .2s; */
    padding: 3px 5px;
    /* line-height: 17px; */
    /* font-size: 14px; */
    border-radius: 0px;
    border-width: 1px;
    border-color: #ffffff;
    border-style: solid;
}

.ui-state-default, .ui-widget-content .ui-state-default {
    color: #7f8080;
}

.ui-state-default a, .ui-state-default a:link {
    color: #7f8080;
}

.ui-state-active a, .ui-state-active a:link {
    color: #f1932c;  /*orange*/
}

/*.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
//color: #1c94c4;
color: #7f8080;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
color: #f1932c;
}*/

.ui-widget-header {
    border: 1px solid #e78f08;
    background: #f1932c;   /*#f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;*/
    color: #ffffff;
}

#main {
    padding-left: 0px;
    padding-right: 0px;
}

td p {
    display: block;
    -webkit-margin-before: 2px;
    -webkit-margin-after: 2px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    /*margin: 2px;*/
}

.ui-widget-content {
    /*border: 1px solid #dddddd;*/
    background: #ffffff; /*url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x; */

}

.ui-widget-content h1 {
    color: #f1932c;
}

.button_valide {
    border: 1px solid #e78f08;
    background: #f1932c;   /*#f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;*/
    color: #ffffff;
}

#main a {
    font-size: 12px;
}

#main {
    padding-top: 0px;
}


.fusion-header .fusion-logo {
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 2px;
    margin-left: 0px;
}

.fusion-main-menu {
    height: 67px;
}

.tfs-slider {
    height: 20px;
}

/*input[type=file], input[type=password], input[type=submit], input[type=text], textarea {
    font-size: 14px;
    width: auto;
}*/

tr.odd {
    background-color: rgba(241, 147, 44, 0.14);
}

tr.odd td.sorting_1 {
    background-color: rgba(241, 147, 44, 0.05);
}

tr.even td.sorting_1 {
    background-color: rgba(241, 147, 44, 0.08);
}

#tableau_comparaison tr:nth-child(1) {
    background-color: #e6e6e6;
}

#tableau_comparaison tr:nth-child(2n) {
    background-color: rgba(241, 147, 44, 0.14);
}

.ui-corner-all {
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.ui-corner-top {
    -webkit-border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.ui-button-text {
/*    border: 1px solid #e78f08;
    background: #f1932c;   #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
    color: #ffffff;
    font-size: 12px;*/
}

.ui-button-text_nav {
    display: block;
    line-height: 1.4;
    padding: .4em 1em;
}

img {
    vertical-align: middle;
}

p.phrase_retour {
    color:#C00000;
    font-weight:bold;
}

.fusion-main-menu {
    height: 75px;
}

#main .taille-900 {
    max-width: 900px;
}

.labelfidessur {
    display: block;
    width: 150px;
    float: left;
    height: 29px;
    padding-top: 8px;
}

.radiofidessur {
    display: block;
    float: left;
    height: 27px;
}

.labelradiofidessur {
    display: block;
    width: 50px;
    float: left;
    height: 29px;
    padding-top: 8px;
}

#main p a {
    color: #1c94c4;
    font-size: 14px;
}

#main p a:hover {
    color: #f1932c;
}

.abo-expire {
    background-color: #a5a5a5;
    border: #a5a5a5;
}

.abo-finabonne {
    background-color: #ec0909;
    border: #ec0909;
}

.abo-demo {
    background-color: #0d7bce;
    border: #0d7bce;
}

.abo-bloc {
    flex: 1;
    display: inline-block;
    margin-right: 1em;
    background: #f2f2f2;
}
.abo-bloc:last-child {
    margin-right: 0;
}

.abo-bloc1 {
    background-color: #f1932c;
    color: #fff;
}

.abo-bloc1, .abo-bloc4 {
    padding: 1em;
}
.abo-bloc1, .abo-bloc2, .abo-bloc3, .abo-bloc4 {
    text-align: center;
}
.abo-bloc3 {
    font-size: 14px;
    color: #595959;
}

.abo-underline {
    width: 30%;
    margin-left: 35%;
    height: .3em;
}
.abo-underline-blue {
    background-color: #0d7bce;
}
.abo-underline-orange {
    background: #f1932c;
}
.abo-underline-gray {
    background-color: #a5a5a5;
}
.abo-underline-red {
    background-color: #ec0909;
}
.abo-underline-bronze {
    background-color: #cd7f32;
    /* background-color: #fff; */
}
.abo-underline-silver {
    background-color: #c0c0c0;
    /* background-color: #fff; */
}
.abo-underline-gold {
    background-color: #ffd700;
    /* background-color: #fff; */
}


.abo-table {
    text-align: left;
    display:block;
    margin: 0 2em;
}
.abo-table td {
    font-size: 14px;
    color: #595959;
}
.abo-table td:nth-child(odd) {
    width: 80%;
}
.abo-table td:nth-child(even) {
    width: 20%;
}
.abo-select {
    text-align: left;
}
.abo-select ul {
    list-style-type:none;
}

.abo-cgv {
    padding: 1em 0.6em;
    /* border: 1px solid #f00 */
}
.abo-cgv label {
    display: inline;
}
.abo-cgv input {
    display: inline;
}

.abo-submit {
    border: none;
    margin-top: 1em;
    padding: 0.5em 1.5em;
    color: #fff;
    cursor: pointer;
    -webkit-transition: background .3s; /* Safari */
    transition: background .3s;
}

.abo-submit:hover {
    background: #d0711a;
}

.outil:nth-child(odd) {
    /*margin: 0 5%;*/
}

.outil-savoir-plus {
    color: #1c94c4;
}
.outil-savoir-plus:hover {
    color: #f1932c;
}

.outil:nth-child(odd) {
    /*margin: 2% 0;*/
}
.outil {
    width: 100%;
    background: #f2f2f2;
    margin: 2% 0;
}
.outil-bloc1 {
    width: 25%;
    vertical-align: middle;
    display:inline-block;
    text-align:center;
    padding: 1em;
}
.outil-bloc1 a:hover {
    color: #FFFFFF;
}

.outil-underline {
    width: 12%;
    margin-left: 44%;
    height: 3px;
}

.outil-bloc2 {
    width: 70%;
    padding: 0 1em;
    display:inline-block;
}

.outil-text {
    padding: 1em 0 0 0;
}

.outil-bloc2 h3 {
    text-align: center;
}

.outil-access {
    display:block;
    width: 100%;
    font-size:16px;
    margin-left: 1em;
    padding:3em 0;
    border: none;
    -webkit-transition: background .3s; /* Safari */
    transition: background .3s;
    color: #FFFFFF;
}

.outil-demo {
    background-color: #0d7bce;
}
.outil-demo:hover {
    background: #095fa0;
}
.outil-exp {
    background-color: #ec0909;
}
.outil-exp:hover {
    background: #ba0707;
}
.outil-abo {
    background-color: #f1932c;
}
.outil-abo:hover {
    background: #d0711a;
}

.scroll {
    height: 150px; /* Hauteur de 250 pixel */
    width: 700px;  /* Largeur de 700 pixel */
    overflow: auto;
}

.button_off {
    background-color: #c1c1c1;
    border-color: #c1c1c1;
}

.child-exercice-table thead > tr {
    background: #fff;
    color: #0aaaf0;
    /*color: #f1932c;*/
}

.child-exercice-table tbody > tr:nth-child(odd) {
    background: rgba(10, 170, 240, 0.14);
}

.test_ok {
    color: white;
    background-color: #4CAF50;
    font-family: FontAwesome,sans-serif;
}

.test_bad {
    color: white;
    background-color: #FFC107;
}